User-defined symbol

SYNOPSIS

pi_id | pi_userdef(pi_data *);

PARAMETER

pi_data.from: | start symbol name
pi_data.to: | end symbol name
pi_data.name: | symbol name
pi_data.type: | type is the string that the Symbol Browser uses for the symbol type in the Type drop-down. By using different values for the pi_data.type parameter, you can create as many user-defined symbol types in SNIFF+ as you want. Note that you can also have multiple symbols with the same pi_data.type parameter. In this case, you will see all of these symbols in the Symbol List of the Symbol Browser when you choose type from the Type drop-down.
pi_data.related: | not supported! Default: previous function definition/declaration or reference

DESCRIPTION
This symbol allows you to create new entries in the SNiFF+ Symbol Table.
SNiFF+ usage
highlighted in Source Editor, listed in Symbol Browser

| Note
| pi_data.related is not used in this version!